<?

function settings_getsetting($settingname) {
  global $db_pms;
  $myquery="Select * from system_settings where system_settingname='".$settingname."'"; 
  $myresult=&$db_pms->query($myquery);
  $mycount=$myresult->numRows();
  if ($mycount!=0) {
    while($myrow=$myresult->fetchRow()) {
      return $myrow['system_settingvalue'];
    }
  } else {
    return "";
  }
}

?>